@charset "utf-8";
@font-face {
  font-family:'Montserrat';
  src:url('opensans-condlight-webfont.eot');
  src:local('☺'), url('opensans-condlight-webfont.woff') format('woff'), url('opensans-condlight-webfont.ttf') format('truetype'), url('opensans-condlight-webfont.svg#OpenSansCondensedLight') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'Montserrat';
  src:url('Montserrat-webfont.eot');
  src:local('☺'), url('Montserrat-webfont.woff') format('woff'), url('Montserrat-webfont.ttf') format('truetype'), url('Montserrat-webfont.svg#MontserratRegular') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'Montserrat';
  src:url('scada-regular-webfont.eot');
  src:url('scada-regular-webfont.eot?#iefix') format('embedded-opentype'), url('scada-regular-webfont.woff') format('woff'), url('scada-regular-webfont.ttf') format('truetype'), url('scada-regular-webfont.svg#Montserrat') format('svg');
  font-weight:normal;
  font-style:normal;
}
body {
  min-width:990px;
  position:relative;
}
html {
  color:#121212;
  font-family:'Montserrat', sans-serif !important;
  font-size:15px;
  -ms-text-size-adjust:100%;
  -webkit-text-size-adjust:100%;
}
html, body { height:100%; }
html, body, div, menu, li, form {
  margin:0;
  padding:0;
}
img { border:none; }
menu { list-style:none; }
.shop-folder-desc2 { display:none; }
abbr, article, aside, figure, figcaption, footer, header, menu, nav, section, time { display:block; }
header {
  max-width:1380px;
  width:100%;
  margin:0 auto;
}
menu {
  padding:0;
  margin:0;
}
h1, h2, h3, h4, h5, h6 {
  font-weight:bold;
  text-transform:uppercase;
  color:#121212;
}
h1 { font-size:20px; }
h2 { font-size:18px; }
h3 { font-size:17px; }
h4, h5, h6 { font-size:16px; }
a:active, a:hover { outline:0; }
a {
  color:#ca5242;
  text-decoration:underline;
}
a:hover { text-decoration:none; }
img { border:0; }
input[type="search"] {
  -webkit-appearance:textfield;
  -moz-box-sizing:content-box;
  -webkit-box-sizing:content-box;
  box-sizing:content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance:none; }
button::-moz-focus-inner, input::-moz-focus-inner {
  border:0;
  padding:0;
}
textarea {
  overflow:auto;
  vertical-align:top;
}
hr {
  -moz-box-sizing:content-box;
  box-sizing:content-box;
  height:0;
}
pre { white-space:pre-wrap; }
small { font-size:80%; }
body {
  position:relative;
  min-width:990px;
}
#path {
  color:#343434;
  font:normal 12px/12px 'Montserrat', sans-serif;
  text-decoration:underline;
}
#path a {
  color:#1b6199;
  text-decoration:underline;
}
#path a:hover { text-decoration:none; }
header.header {
  position:relative;
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
header.header nav menu {
  list-style:none;
  font-size:0;
}
header.header nav menu li {
  display:inline-block;
  *display:inline;
  zoom:1;
  background:url(topmenu_sep.jpg) 0 7px no-repeat;
}
header.header nav menu li:first-child { background:none; }
header.header nav menu li a {
  display:inline-block;
  *display:inline;
  zoom:1;
  color:#6e6e6e;
  font-size:14px;
  color:#333333;
  text-transform:uppercase;
  text-decoration:none;
  padding:10px 18px;
  border-radius:0 0 4px 4px;
  behavior:url(/g/libs/pie/1.0.0/pie.htc);
  position:relative;
}
header.header nav menu li a:hover {
  background:url(topmenu_hover.jpg) 0 0 repeat-x;
  color:#fff;
}
.header__block { width:81%; }
.header__block nav {
  text-align:center;
  margin-bottom:2px;
}
.header__bn img {
  width:100%;
  height:210px;
}
.header__logo { width:19%; }
.header__toolbar {
  display:flex;
  flex-wrap:wrap;
  justify-content:flex-end;
  border-bottom:1px solid #1b6199;
  padding:22.5px 0;
}
.header__toolbar_phones-block {
  display:flex;
  flex-wrap:wrap;
  justify-content:flex-end;
  align-items:center;
}
.header__toolbar_phones-block .header__toolbar_phones-ico img {
  width:16px;
  vertical-align:middle;
}
.header__toolbar_btn { margin:0px; }
.header__toolbar_phones a {
  padding:0 10px;
  font-size:16px;
  font-weight:bold;
  color:#333333;
  text-decoration:none;
}
.header__toolbar_btn a {
  color:#ca5242;
  font-size:13px;
  margin-left:45px;
}
.box {
  position:absolute;
  top:84px;
  left:301px;
  right:22px;
  background:url(box_bg.jpg) 45% 0 no-repeat;
  bottom:0;
}
.slogan {
  position:absolute;
  top:335px;
  left:26px;
  height:92px;
  color:#464546;
  font:normal 22px 'Montserrat';
  text-transform:uppercase;
}
.slogan p {
  margin:0;
  padding:0;
}
.phones {
  position:absolute;
  top:333px;
  left:464px;
  color:#464546;
  background:url(phone.png) 0 0 no-repeat;
  font:normal 20px 'Montserrat';
  padding-left:30px;
}
.phones p { margin:0; }
.phones a {
  color:#fff;
  text-decoration:none;
}
.search {
  background:url(search.png) 0 0 no-repeat;
  margin-bottom:40px;
  height:33px;
  background-size:cover;
  width:239px;
}
.search input[type="search"] {
  margin:0;
  padding:0 0 0 13px;
  border:none;
  outline:none;
  height:31px;
  width:193px;
  background:none;
  float:left;
  font:normal 13px/31px 'Montserrat';
  color:#9c9c9c;
}
.search input[type="submit"] {
  margin:0;
  padding:0;
  border:none;
  outline:none;
  background:none;
  cursor:pointer;
  height:31px;
  width:28px;
}
.tpl-form-button.control-btn {
  font:normal 16px/29px 'Montserrat';
  color:#f3f3f3;
  display:block;
  background:url(/t/v620/images/cart_a.png) 0 0 no-repeat;
  width:164px;
  height:29px;
  text-align:center;
  text-decoration:none;
  padding:0px;
  border:none;
}
.tpl-form-button.control-btn:hover {
  text-decoration:underline;
  background:url(/t/v620/images/cart_a.png) 0 0 no-repeat;
}
.content {
  padding:40px 30px 80px 285px;
  position:relative;
}
article {
  float:left;
  width:100%;
  position:relative;
  min-height:200px;
}
aside.left {
  float:left;
  margin-left:-262px;
  width:240px;
  min-height:200px;
}
aside.right {
  float:right;
  margin-right:-260px;
  width:200px;
  min-height:200px;
}
.clear { clear:both; }
._blank { height:60px; }
.menu_left { margin-bottom:30px; }
.menu_left .title {
  background:#2375a0;
  text-align:center;
  border-radius:4px;
  font:normal 14px/36px 'Montserrat';
  color:#fff;
  text-transform:uppercase;
  margin-bottom:10px;
}
.menu_left ul {
  list-style:none;
  margin:0;
  padding:0;
}
.menu_left ul li { border-bottom:1px solid #cdcdcd; }
.menu_left ul li a {
  font:normal 15px 'Montserrat';
  text-decoration:none;
  display:inline-block;
  *display:inline;
  zoom:1;
  padding:5px 10px;
  color:#474646;
}
.menu_left ul li a:hover { text-decoration:underline; }
.menu_left ul li ul {
  background:url(leftmenu_sep.png) 8px 0 no-repeat;
  padding-left:10px;
}
.menu_left ul li ul li { background:none; }
.menu_left ul li ul li a {
  display:block;
  background:url(leftmenu_arrow.png) 5px 50% no-repeat;
  border-radius:4px;
  behavior:url(/g/libs/pie/1.0.0/pie.htc);
  position:relative;
  padding:5px 10px 5px 17px;
}
.menu_left ul li ul li a:hover {
  color:#fff;
  text-decoration:none;
  background:#dd674c url(leftmenu_sub_hover.png) 0 100% repeat-x;
}
.menu_left ul li ul li.current > a {
  color:#fff;
  text-decoration:none;
  background:#dd674c url(leftmenu_sub_hover.png) 0 100% repeat-x;
}
.jsblock {
  background:url(js_bg.png) 0 0 repeat-x;
  border-radius:5px;
  margin:0 21px 20px;
  behavior:url(/g/libs/pie/1.0.0/pie.htc);
  position:relative;
  height:191px;
  padding:22px 28px;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}
.jsblock .bl {
  width:100%;
  text-align:justify;
}
.jsblock .bl:after {
  width:100%;
  height:0px;
  visibility:hidden;
  overflow:hidden;
  content:'';
  display:inline-block;
  *display:inline;
  zoom:1;
}
.jsblock figure {
  margin:0;
  padding:0;
  width:147px;
  min-height:1px;
  display:inline-block;
  zoom:1;
  text-align:left;
  text-align:center;
}
.jsblock figure img {
  box-shadow:3px 3px 25px #0b3162;
  height:119px;
}
.jsblock figure figcaption {
  text-align:none;
  margin-top:10px;
}
.jsblock figure figcaption a {
  text-align:center;
  text-decoration:none;
  text-transform:uppercase;
  color:#fff;
  font:normal 15px 'Montserrat';
}
.jsblock figure figcaption a:hover { text-decoration:underline; }
.news_title { font:normal 20px Montserrat; }
.news_block {
  margin:0 0 30px 0;
  padding-bottom:20px;
  position:relative;
}
.news_block time { display:block; }
.news_block .news_link {
  display:block;
  padding:5px 0;
}
.news_item { padding:10px 0; }
.news_arch {
  position:absolute;
  left:0;
  right:0;
}
.cart {
  position:relative;
  background:url(cart.png) 0 100% no-repeat;
  height:52px;
  padding-left:51px;
  margin-bottom:40px;
}
.cart .cartm {
  font:normal 15px 'Montserrat';
  color:#464546;
  margin-bottom:5px;
}
.cart .order {
  font:normal 14px/29px 'Montserrat';
  color:#f3f3f3;
  display:block;
  background:url(cart_a.png) 0 0 no-repeat;
  width:164px;
  height:29px;
  text-align:center;
  text-decoration:none;
}
.cart .order:hover { text-decoration:underline; }
.rb_title {
  background:#6ac4c8 url(rb_titlwe.png) 0 100% repeat-x;
  min-height:36px;
  border-radius:4px;
  margin-bottom:10px;
  behavior:url(/g/libs/pie/1.0.0/pie.htc);
  position:relative;
  font:normal 20px 'Montserrat';
  color:#fff;
  text-transform:uppercase;
}
.rb_title .per {
  background:url(rb_percent.png) 0 0 no-repeat;
  position:absolute;
  bottom:-53px;
  right:10px;
  width:32px;
  height:53px;
}
.rb_title span {
  padding:8px 12px;
  background:url(rb_title_figure.png) 95% 50% no-repeat;
  display:block;
  min-height:10px;
}
.rb_text {
  font:normal 14px Montserrat;
  color:#464444;
  padding:0 12px;
}
.rb_text img { border:1px solid #d4d4d4; }
.vote-wrap { margin:20px 0; }
.vote-wrap input[type="submit"] {
  border:none;
  cursor:pointer;
  width:130px;
  height:30px;
  margin-top:10px;
  background:#ccc url('vote.png') 0 0 no-repeat;
}
.vote-body { padding-left:20px; }
.question {
  display:block;
  padding:8px 0;
}
.item { display:block; }
.another {
  display:block;
  padding:8px 0;
}
.advantage_list {
  display:flex;
  margin:10px auto;
  text-align:center;
}
.advantage_item {
  display:inline-block;
  vertical-align:top;
  width:18%;
  padding:10px;
  box-sizing:border-box;
}
.advantage_pic {
  height:120px;
  max-width:100%;
}
.advantage_title { display:block; }
footer.footer {
  max-width:1380px;
  width:100%;
  margin:0 auto;
}
.footer-block {
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  padding:15px 0;
}
.footer-menu {
  position:relative;
  bottom:15px;
}
.footer__yand-block {
  flex-basis:34%;
  border-image:url(/t/v658/images/botmenu_sep.png) 2;
  border-right:2px solid white;
  padding:12.5px 0;
}
.yand-block {
  display:flex;
  flex-wrap:wrap;
  margin-bottom:15px;
}
.yand-block img { margin-right:10px; }
.yand-block p {
  font-size:14px;
  color:#fff;
  margin:0px;
}
.yand-block p a { text-decoration:none; }
.yand-block p a:hover { text-decoration:underline; }
.footer__menu-block {
  flex-basis:65%;
  margin-bottom:15px;
}
footer { position:relative; }
footer nav menu {
  list-style:none;
  font-size:0;
  text-align:center;
}
footer nav menu li {
  display:inline-block;
  *display:inline;
  zoom:1;
  background:url(botmenu_sep.png) 0 10px no-repeat;
}
footer nav menu li:first-child { background:none; }
footer nav menu li a {
  display:inline-block;
  *display:inline;
  zoom:1;
  font-size:13px;
  color:#d7e0d7 !important;
  margin-right:-2px;
  text-decoration:none;
  padding:20px 18px;
  border-radius:0 0 4px 4px;
  position:relative;
  behavior:url(/g/libs/pie/1.0.0/pie.htc);
  position:relative;
  text-transform:uppercase;
}
footer nav menu li a:hover {
  background:url(/d/botmenu_hover.png) 0 0 repeat-x;
  color:#fff;
}
.footer-wrapp { background:url(footer.png); }
.up {
  position:absolute;
  top:-43px;
  right:22px;
}
.copy {
  display:block;
  font-size:100%;
  font:normal 14px 'Montserrat';
  color:#b1b1b1;
}
.mega {
  position:absolute;
  top:71px;
  left:21px;
  font:normal 14px/38px 'Montserrat';
  color:#b1b1b1;
  background:url(mega.png) 100% 0 no-repeat;
  height:34px;
  padding-right:32px;
}
.mega span { font-size:14px !important; }
.mega a { color:#f3f3f3; }
.counters { text-align:center; }
table.table0 { border-collapse:collapse; }
table.table0 td { padding:5px; }
table.table1 {
  border-collapse:collapse;
  border:1px solid #6ac4c8;
}
table.table1 tr:hover { background:#c6e5fa; }
table.table1 td {
  padding:5px;
  border:1px solid #6ac4c8;
}
table.table2 {
  border:1px solid #6ac4c8;
  border-collapse:collapse;
}
table.table2 th {
  padding:5px 0;
  border:1px solid #6ac4c8;
  background:#6ac4c8;
  color:#ffffff;
}
table.table2 td {
  padding:5px;
  border:1px solid #6ac4c8;
}
table.table2 tr:hover { background:#c6e5fa; }
.block_resp { display:none; }
#pull_menu {
  display:block;
  width:40px;
  margin:20px auto;
  cursor:pointer;
}
.menu_lines {
  background:#000;
  width:35px;
  height:5px;
  margin:6px 0;
  border-radius:2px;
}
.table_st td.td_st_1 {
  width:15%;
  height:240px;
}
.table_st td.td_st_2 {
  width:50%;
  height:240px;
}
.stat_small_img {
  float:left;
  margin:10px;
  width:150px;
}
.stat_big_img {
  float:left;
  width:300px;
  margin:10px;
}
.block_video {
  width:425px;
  height:350px;
}
.block_video iframe {
  width:100%;
  height:100%;
}
.akc_img {
  width:580px;
  height:365px;
}
.gal_tov_block_1 { text-align:center; }
.gal_tov_block_1 .item {
  display:inline-block;
  width:30%;
  margin:10px;
  vertical-align:top;
}
.gal_tov_block_1 .item p { height:50px; }
.gal_tov_block_1 .item img {
  width:230px;
  height:150px;
  object-fit:contain;
}
.gal_tov_block_2 { text-align:center; }
.gal_tov_block_2 .item {
  display:inline-block;
  width:27%;
  margin:10px;
  vertical-align:top;
}
.gal_tov_block_2 .item img {
  width:200px;
  height:150px;
  object-fit:contain;
}
@media (max-width: 1366px) and (min-width: 1024px) {
  header { width:auto; }
  .header__block { width:79%; }
  .cover {
    width:1280px;
    margin:0 auto;
  }
  header.header, footer.footer { padding:0 10px; }
}
@media screen and (max-width: 1024px) {
  header nav menu { top:5px; }
  header nav menu li a {
    font:normal 18px/45px 'Montserrat';
    padding:0 10px;
    height:auto;
  }
  footer nav menu { top:5px; }
  footer nav menu li a {
    height:auto;
    padding:0 24px;
    font:normal 16px/35px 'Montserrat';
  }
  .seo_bl-plashka a {
    padding:10px !important;
    margin:-12px 5px 0 0 !important;
  }
  .table_st td.td_st_2 .seo_bl-rekviz { margin:0 0 0 75px; }
  .advantage_item { width:20%; }
  .header__toolbar { padding:8.5px 0; }
}
@media screen and (max-width: 980px) {
  .advantage_main {
    flex-wrap:wrap;
    justify-content:center;
  }
  .advantage { width:46%; }
  body { min-width:auto; }
  header nav menu .menu_sp { display:none; }
  .block_resp { display:block; }
  .par_pluses {
    display:inline-block;
    position:absolute;
    width:28%;
    top:0;
    right:0;
  }
  .par_pluses img {
    width:40px;
    position:absolute;
    top:10px;
    left:-35px;
    cursor:pointer;
  }
  header nav menu .menu_sp { background:#fff; }
  header nav menu li {
    display:block;
    background:none;
  }
  header nav menu li a {
    display:block;
    font:normal 18px/60px 'Montserrat';
    padding:0;
    width:100%;
  }
  .box { left:305px; }
  .jsblock {
    position:initial;
    background-size:contain;
    height:auto;
  }
  .jsblock .bl { text-align:center; }
  .jsblock figure {
    width:20%;
    margin:10px;
    vertical-align:top;
  }
  footer nav menu {
    position:relative;
    top:0;
    left:0;
    right:0;
    padding:20px 0;
  }
  footer .foot {
    height:auto;
    background-size:contain;
  }
  footer nav menu li {
    display:block;
    background:none;
    height:auto;
  }
  footer nav menu li a {
    display:block;
    padding:15px 0;
    margin:0;
    height:auto;
    font:normal 18px/15px 'Montserrat';
  }
  footer nav menu li a:hover { background:none; }
  .copy {
    position:relative;
    top:0;
    left:0;
    text-align:center;
  }
  .mega {
    position:relative;
    top:0;
    left:0;
    text-align:center;
    background:none;
    padding:0;
  }
  .counters {
    position:relative;
    top:0;
    right:0;
    text-align:center;
  }
  .content {
    position:initial;
    padding:10px;
  }
  article { position:initial; }
  .seo_bl-plashka a {
    padding:10px 55px !important;
    margin:-12px 30px 0 0 !important;
  }
  aside.left.side-block {
    margin-left:0;
    width:100%;
    height:auto;
    min-height:100%;
  }
  .menu_left .title {
    background-size:100% 100%;
    text-align:center;
  }
  .menu_left ul li {
    background-size:contain;
    background-position:0 0;
  }
  .menu_left ul li a {
    font:normal 18px 'Montserrat';
    display:block;
    text-align:center;
    padding:15px 0;
  }
  .menu_left ul li ul {
    background-size:contain;
    background-position:0 0;
    padding-top:10px;
  }
  .side-block .cart { margin-left:55px; }
  .side-block .search { margin-left:55px; }
  ._blank { height:210px; }
  .tovar2 { position:initial !important; }
  .header__logo img { width:100%; }
  .header__bn img { height:auto; }
  .header__block { width:79%; }
  header.header { justify-content:space-around; }
}
@media screen and (max-width: 800px) {
  .jsblock figure { width:30%; }
  .jsblock figure img {
    width:100%;
    height:170px;
    object-fit:cover;
  }
  .phones a { color:#000; }
  .seo_bl-plashka {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    padding:30px 0 !important;
  }
  .seo_bl-plashka span {
    display:block;
    width:100%;
    text-align:center;
    margin-bottom:15px;
  }
  .seo_bl-plashka a { margin:0 !important; }
  .art-tpl__note, .art-tpl__inf { font-size:14px !important; }
  html { font-size:15px; }
  .highslide-image-name { font-size:14px !important; }
  .contact-bl { height:435px !important; }
  .form-bl { height:415px !important; }
  .tovar2 {
    text-align:center;
    width:250px !important;
  }
  .tovar2 h2 {
    font:bold 14px/14px Montserrat !important;
    height:50px !important;
  }
  .tovar2 ul.art { font-size:14px !important; }
  .tovar2 .bott li.price { font-size:14px; }
  .tovar2 li.amount {
    width:50px !important;
    font-size:14px !important;
  }
  .gal_tov_block_1 .item p { height:75px; }
}
@media screen and (max-width: 768px) {
  .jsblock { background-size:cover; }
  .jsblock figure { width:35%; }
  .jsblock figure img { height:205px; }
  .highslide-thumbnail {
    display:block !important;
    margin:10px auto !important;
  }
  .tovar2 { width:240px !important; }
  header.header {
    justify-content:center;
    text-align:center;
  }
  .header__logo img { width:50%; }
  .header__logo { width:auto; }
  .header__block { width:100%; }
  .header__toolbar_phones a { display:block; }
  .header__toolbar { justify-content:center; }
  .header__toolbar_btn a { margin-left:0px; }
  .header__toolbar { flex-direction:column; }
  .header__toolbar_phones-block { justify-content:center; }
  header.header nav menu li {
    display:block;
    padding:0px;
    border-bottom:1px solid;
  }
  header.header nav menu li a { padding:0px; }
  header.header nav menu li { background:none; }
  .footer__yand-block {
    flex-basis:100%;
    text-align:center;
  }
  .yand-block { flex-direction:column; }
  .yand-block img { margin-right:0px; }
  .footer__menu-block { flex-basis:100%; }
  .footer-block { justify-content:center; }
  .akc-mobile-img {
    width:100%;
    height:auto;
  }
}
@media screen and (max-width: 640px) {
  .phones { left:315px; }
  .jsblock figure { width:40%; }
  .table_st td.td_st_2 .seo_bl-rekviz { margin:0 0 0 35px; }
  .stat_big_img {
    width:85%;
    float:none;
    display:block;
    margin:10px auto;
  }
  .contact-bl { margin:20px auto !important; }
  .tovar2 { width:300px !important; }
  .tovar2 .bott { margin:10px auto !important; }
  .advantage_list { display:block; }
  .advantage_item { width:31%; }
  .gal_tov_block_1 .item, .gal_tov_block_2 .item { width:45%; }
  #tovar_card2 #p_list li { font:normal 14px/20px Montserrat !important; }
  #tovar_card2 .bform li { font:normal 14px Montserrat !important; }
  #tovar_card2 .form_wrap { width:60% !important; }
}
@media screen and (max-width: 600px) {
  .phones { left:300px; }
  .table_st td.td_st_1 img { margin-left:15px; }
  .tovar2 { width:280px !important; }
}
@media screen and (max-width: 480px) {
  .advantage { width:300px; }
  .buy_1_click, #deliv_pay {
    float:left;
    margin-top:0 !important;
  }
  header { height:auto; }
  .logo {
    position:relative;
    display:block;
    text-align:center;
    left:0;
  }
  .slogan {
    position:relative;
    top:0;
    left:0;
    text-align:center;
    height:auto;
  }
  .box { display:none; }
  .phones {
    position:relative;
    left:0;
    top:0;
    background:none;
    padding:0;
    margin:10px 0;
    text-align:center;
  }
  header nav menu {
    position:relative;
    left:0;
    right:0;
    height:auto;
  }
  .jsblock figure { width:85%; }
  .jsblock figure img { height:auto; }
  footer .foot { background-size:cover; }
  #onicon { display:none !important; }
  .seo_img-fl {
    float:none !important;
    width:100% !important;
    margin:0 !important;
  }
  #path {
    font:normal 16px/20px Montserrat;
    line-height:1.8;
  }
  .seo_bl-pop a { line-height:2; }
  .table_st { width:100%; }
  .table_st td.td_st_1 {
    display:block;
    width:100%;
    text-align:center;
  }
  .table_st td.td_st_1 img {
    float:none;
    margin:10px auto;
  }
  .table_st td.td_st_2 {
    display:block;
    width:100%;
    text-align:center;
  }
  .table_st td.td_st_2 .seo_bl-rekviz { margin:0; }
  .table_st td.td_st_2 .seo_bl-rekviz p.seo_phone { margin:0; }
  .stat_small_img {
    display:block;
    float:none;
    width:55%;
    margin:10px auto;
  }
  .block_video { width:100%; }
  .akc_img {
    width:100%;
    height:auto;
  }
  img.seo_sale { width:100% !important; }
  .tovar2 {
    width:85% !important;
    margin:10px auto !important;
    float:none !important;
  }
  .advantage_item {
    width:70%;
    display:block;
    margin:10px auto;
  }
  .advantage_pic {
    width:100%;
    height:100%;
  }
  .gal_tov_block_1 .item, .gal_tov_block_2 .item {
    width:85%;
    display:block;
    margin:10px auto;
  }
  #tovar_card2 .form_wrap {
    width:90% !important;
    margin:10px auto !important;
  }
  .highslide-thumbnail img {
    width:100%;
    padding:0 !important;
  }
}
@media screen and (max-width: 414px) {
  .stat_small_img { width:75%; }
  .n-thumb.news_img {
    display:block;
    float:none;
    width:135px;
    margin:10px auto;
  }
}
@media screen and (max-width: 375px) {
  #tovar_card2 .bform li.price { padding-right:10px !important; }
  .highslide-thumbnail { width:95% !important; }
}
@media screen and (max-width: 360px) {
  #tovar_card2 .form_wrap { width:97% !important; }
}
@media screen and (max-width: 320px) {
  #tovar_card2 .bform li.price { padding-right:15px !important; }
}
.reviews {
  text-align:center;
  font-size:13px;
}
.reviews_name {
  color:#1b6199;
  font-family:'Montserrat', sans-serif;
  text-transform:uppercase;
}
.reviews_text { color:#333333; }
.reviews_date {
  color:#1b6199;
  font-family:'Montserrat', sans-serif;
}
.reviews_head {
  font-size:13px;
  font-family:'Montserrat', sans-serif;
  text-transform:uppercase;
  color:#333333;
  padding:0 15px;
  text-align:center;
}
.main_reviews_block {
  border:2px solid #ccc;
  padding-top:15px;
  border-radius:10px;
}
.underline { border:1px solid #ca5242; }
.advantage_main {
  display:flex;
  margin:0 21px 20px;
}
.advantage_block {
  display:flex;
  align-items:center;
  padding:0 20px;
}
.advantage_block img {
  width:50px;
  height:50px;
  margin-right:10px;
}
.advantage { border:1px solid #008888; }
.advantage_number {
  background:#008888;
  display:inline;
}
.advantage_text {
  font-size:16px;
  font-weight:bold;
}
.catalog_tovarov_on_main {
  display:flex;
  margin:0 21px 20px;
  justify-content:center;
  flex-wrap:wrap;
}
.catalog_tovarov_on_main > .tovar2 { width:16%; }
.slider_two_in_row {
  display:flex;
  justify-content:space-around;
}
.reviews_in_main {
  width:40%;
  text-align:left;
  display:flex;
  flex-direction:column;
  justify-content:space-between;
}
.reviews_in_main > .reviews_date { text-align:right; }
.video1 {
  max-width:500px;
  margin:20px auto;
}
.video2 { text-align:center; }
.video2 div {
  max-width:100%;
  display:inline-block;
  vertical-align:top;
  margin:10px;
  width:500px;
}
h1 { margin-top:20px !important; }
@media all and (max-width: 1500px) {
  #shop2-cart { flex-direction:column; }
  #shop2-cart .shop2-cart-table {
    width:100% !important;
    margin-bottom:10px;
  }
}
.card-slider.horizontal .card-slider__thumb-img a img { display:none; }
@media all and (max-width: 479px) {
  .kinds-block .slick-prev { left:0 !important; }
  .kinds-block .slick-next { right:0 !important; }
}
.main-blocks .main-products .slick-prev, .main-blocks .main-products .slick-next { top:30% !important; }
.kinds-block .slick-prev, .kinds-block .slick-next { top:35% !important; }
.bx-wrapper .bx-controls-direction a { z-index:99 !important; }
.product-list.thumbs .product-item .product-additional__bottom { height:auto !important; }
@media all and (max-width: 1366px) {
  .product-list.thumbs .product-item .product-price .price-current strong { font-size:15px !important; }
}
